; {{ ansible_managed }}

[www]
listen = 127.0.0.1:9000
listen.allowed_clients = 127.0.0.1
user = {{ php_fpm_pool_user }}
group = {{ php_fpm_pool_group }}

pm = dynamic
pm.max_children = 50
pm.start_servers = 5
pm.min_spare_servers = 5
pm.max_spare_servers = 5
pm.max_requests = 500
